OSADECOMPILE(1)

NAME
osadecompile - display compiled AppleScripts or other OSA language scripts

SYNOPSIS
osadecompile file

DESCRIPTION
osadecompile writes the source text of the specified compiled script file to standard output. There are no options; the correct language component is determined from the contents of the script file itself.

SEE ALSO
osacompile(1), osascript(1), osalang(1)